@charset "utf-8";
#unitheader {
	width:761px;
	position: relative;
}
.cat_wrap {
	position: relative;
	width: 761px;
	height: 318px;
}
.cat_wrap .cat_cnt {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.cat_wrap .cat_cnt.active {
	display: block;
}
.detail_area .flame {
	width: 761px;
	height: 258px;
	position: relative;
}
.products li {
	width: 761px;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.products li.active {
	display: block;
}
.thum_area {
	background-color: #444444;
}
.thum_area .flame {
	width: 717px;
	height: 60px;
	margin: 0 22px;
	overflow: hidden;
	position: relative;						
}
.thum_area .unitNav {
	 position: absolute;
}
.thum_area .unitNav > li {
	margin: 0;
}
.thum_area .unitNav .thumnail {
	margin: 5px 4px 0 0;
}
.thum_area .unitNav .thumnail:hover {
	cursor: pointer;
}
.thum_area .unitNav .thumnail.current a img {
 filter: alpha(opacity=70); opacity: 0.7;
 cursor: default;
}
.pager {
	width: 14px;
	position: absolute;
	bottom: 68px;
}
.pager.left  {
	left: 0px;
}
.pager.right  {
	right: 1px;
}
.link_area a {
	background-image:url(/resource/club_com/special/unitshop/images/parapara/head_detail_btm.jpg);
	margin-top:10px;
	width:761px;
	height:54px;
}
.link_area a:hover {
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
.link_area a:active {
	position:relative;
	top:1px;
}
.pager.disable {
	display: none;
}
.link_area .url_wrap a {
	display: none;
}
.link_area .url_wrap a.active {
	display: block;
}
.navi_area .cat_btn a {
	display: block;
	background: url(/resource/club_com/special/unitshop/images/parapara/bg_cat_btn_01.gif) 0 0;
	width: 94px;
	height: 33px;
}
.navi_area .cat_btn.current a, .navi_area .cat_btn:hover a {
	background-position: 0 -34px;
}

.navi_area .cat_btn a.cat01 {
	width: 94px;
	background-position:0x;
}
.navi_area .cat_btn.current a.cat01, .navi_area .cat_btn:hover a.cat01 {
	background-position: 0 -34px;
}

.navi_area .cat_btn a.cat02 {
	width: 95px;
	background-position: -94px 0;
}
.navi_area .cat_btn.current a.cat02, .navi_area .cat_btn:hover a.cat02 {
	background-position: -96px -34px;
}

.navi_area .cat_btn a.cat03 {
	width: 96px;
	background-position: -189px 0;
}
.navi_area .cat_btn.current a.cat03, .navi_area .cat_btn:hover a.cat03 {
	background-position: -189px -34px;
}
.navi_area .cat_btn a.cat04 {
	background-position: -285px 0;
	width:95px;
}
.navi_area .cat_btn.current a.cat04, .navi_area .cat_btn:hover a.cat04 {
	background-position: -285px -34px;
}
.navi_area .cat_btn a.cat05 {
	width: 95px;
	background-position: -380px 0;
}
.navi_area .cat_btn.current a.cat05, .navi_area .cat_btn:hover a.cat05 {
	background-position: -380px -34px;
}
/*.navi_area .cat_btn a.cat06 {
	width: 76px;
	height: 86px;
	background-position: -383px 0;
}
.navi_area .cat_btn.current a.cat06, .navi_area .cat_btn:hover a.cat06 {
	background-position: -383px -86px;
}*/
.navi_area .cat_btn a.cat07 {
	background-position: -475px 0;
	width:94px;
}
.navi_area .cat_btn.current a.cat07, .navi_area .cat_btn:hover a.cat07 {
	background-position: -475px -34px;
}
.navi_area .cat_btn a.cat08 {
	width: 96px;
	background-position: -569px 0;
}
.navi_area .cat_btn.current a.cat08, .navi_area .cat_btn:hover a.cat08 {
	background-position: -569px -34px;
}
.navi_area .cat_btn a.cat09 {
	width: 96px;
	background-position: -665px 0;
}
.navi_area .cat_btn.current a.cat09, .navi_area .cat_btn:hover a.cat09 {
	background-position: -665px -34px;
}
/*.navi_area .cat_btn a.cat10 {
	width: 93px;
	height: 86px;
	background-position: -668px 0;
}
.navi_area .cat_btn.current a.cat10, .navi_area .cat_btn:hover a.cat10 {
	background-position: -687px -86px;
}
*/

.unitshop_header_all{
	width:761px;
	float:left;
	height:103px;
	background: url(/resource/club_com/special/unitshop/common/images/141003/head_title.gif) 0 0;
	}
h1.unitshop_header_left{
	float:left;
	width:284px;
	height:103px;
	}
.unitshop_header_right{
	float:right;
	width:110px;
	height:30px;
	}
#loadingMask {
	width: 747px;
	height: 431px;
	background:url(/resource/club_com/special/unitshop/images/parapara/loader.gif) center center #fff no-repeat ;
	border: 7px solid #ececec;
	position: absolute;
	top: 0;
	left: 0;
}

#contents .mboxDefault{
visibility:visible;
}